package com.zx.ad.modulecommon.net;


import com.sun.jna.Library;
import com.sun.jna.Native;

public interface DecryptInterface extends Library {

    DecryptInterface INSTANCE = Native.loadLibrary("encrypt", DecryptInterface.class);

    String DataSignVerify(String enc, String sign);
    String DecryptData(String enc);
}
